@charset "UTF-8";



@media screen and (min-width: 768px) {
	#glb_nav_product > a {
		border-bottom: 2px #b42010 solid;
	}
	.sub_h2 {
		margin: 0 0 25px;
	}
	.sub_txt {
		margin: 0 0 45px;
	}

	.product_cnt {
		width: 96%;
		max-width: 800px;
		margin: 0 auto;
	}
	.product_section {
		width: 100%;
	}
	.akafuji_list {
		width: 100%;
	}
	.product_section .akafuji_list {
		margin: 60px 0 0;
	}
	.akafuji_list li {
		width: 100%;
		margin: 0 0 55px;
		display: flex;
		justify-content: space-between;
		align-items: flex-start;
	}
	.akafuji_list li:last-child {
		margin-bottom: 0 !important;
	}
	.akafuji_img {
		width: 33.5%;
		border: 1px #dddddd solid;
		line-height: 0;
	}
	.akafuji_img img {
		width: 100%;
		height: auto;
	}
	.akafuji_info {
		width: 62%;
		max-width: 490px;
	}
	.akafuji_info h3 {
		font-size: 125%;
		line-height: 1.6;
		font-weight: 500;
		margin: 0 0 3px;
		position: relative;
		top: -3px;
	}
	.akafuji_info_txt {
		color: #5c5c5c;
		font-size: 100%;
		line-height: 1.9;
		margin: 0 0 20px;
	}
	.akafuji_info_link {
		font-size: 95%;
		line-height: 1;
		display: flex;
		align-items: center;
	}
	.akafuji_info_link:before {
		content: url('../images/common/arrow_red.png');
		margin: 0 5px 0 0;
		line-height: 0;
	}
	.akafuji_info_link a {
		color: #e61010;
	}
	.akafuji_info_link a:hover {
		text-decoration: underline;
	}
}
@media screen and (max-width: 767px) {
	.sub_h2 {
		margin: 0 0 15px;
	}
	.sub_txt {
		margin: 0 auto 30px;
	}

	.product_cnt {
		width: 96%;
		margin: 0 auto;
	}
	.product_section {
		width: 100%;
	}
	.akafuji_list {
		width: 100%;
		margin: 0 auto;
	}
	.product_section .akafuji_list {
		margin: 30px 0 0;
	}
	.akafuji_list li {
		width: 100%;
		margin: 0 0 55px;
	}
	.akafuji_list li:last-child {
		margin-bottom: 0 !important;
	}
	.akafuji_img {
		width: 70%;
		border: 1px #dddddd solid;
		margin: 0 auto 8px;
		line-height: 0;
	}
	.akafuji_img img {
		width: 100%;
		height: auto;
	}
	.akafuji_info {
		width: 100%;
	}
	.akafuji_info h3 {
		text-align: center;
		font-size: 105%;
		line-height: 1.6;
		font-weight: 500;
		margin: 0 0 3px;
	}
	.akafuji_info_txt {
		color: #5c5c5c;
		font-size: 85%;
		line-height: 1.8;
		margin: 0 0 10px;
	}
	.akafuji_info_link {
		font-size: 85%;
		line-height: 1;
		display: flex;
		justify-content: center;
		align-items: center;
	}
	.akafuji_info_link:before {
		content: url('../images/common/arrow_red.png');
		margin: 0 5px 0 0;
		line-height: 0;
	}
	.akafuji_info_link a {
		color: #e61010;
	}
	.akafuji_info_link a:hover {
		text-decoration: underline;
	}
}



/* 小型炊飯器 */
@media screen and (min-width: 768px) {
	#ten_h2 {
		margin-bottom: 0px !important;
	}
	.ten_txt {
		color: #5c5c5c;
		font-size: 100%;
		line-height: 1.9;
		margin: 30px 0 0;
	}
	.ten_txt span {
		font-size: 70%;
	}
	.ten_cnt .product_section {
		margin: 120px 0 0;
	}
}
@media screen and (max-width: 767px) {
	#ten_h2 {
		margin-bottom: 0px !important;
	}
	.ten_txt {
		color: #5c5c5c;
		font-size: 85%;
		line-height: 1.8;
		margin: 15px 0 0;
	}
	.ten_txt span {
		font-size: 70%;
	}
}



/* ご当地精米 */
@media screen and (min-width: 1024px) {
	#local_rice_map_pc {
		width: 1000px;
		margin: 0 auto;
		position: relative;
		line-height: 0;
	}
	#local_rice_map_pc p {
		color: #5c5c5c;
		font-size: 110%;
		line-height: 1.8 !important;
		position: absolute;
		top: 45px;
		left: 60px;
	}
	#local_rice_map_tbsp {
		display: none;
	}
}
@media screen and (max-width: 1023px) and (min-width: 768px) {
	#local_rice_map_tbsp {
		width: 96%;
		background: url('../images/product_local_rice/map_bg.png') no-repeat center center;
		margin: 0 auto;
		padding: 30px 0 20px;
	}
	#local_rice_map_tbsp p {
		text-align: center;
		color: #5c5c5c;
		font-size: 100%;
		line-height: 1.9;
		margin: 0 0 25px;
	}
	#local_rice_map_tbsp ul {
		width: 96%;
		margin: 0 auto;
	}
	#local_rice_map_tbsp ul li {
		width: 100%;
		height: 50px;
		margin: 0 0 20px;
		text-align: center;
		color: #ffffff;
		font-size: 100%;
		line-height: 50px;
		position: relative;
	}
}
@media screen and (max-width: 767px) {
	#local_rice_map_tbsp {
		width: 100%;
		background: url('../images/product_local_rice/map_bg.png') no-repeat center center;
		margin: 0 auto;
		padding: 20px 0 15px;
	}
	#local_rice_map_tbsp p {
		width: 94%;
		text-align: center;
		color: #5c5c5c;
		font-size: 90%;
		line-height: 1.8;
		margin: 0 auto 12px;
	}
	#local_rice_map_tbsp ul {
		width: 94%;
		margin: 0 auto;
	}
	#local_rice_map_tbsp ul li {
		width: 100%;
		height: 50px;
		margin: 0 0 15px;
		text-align: center;
		color: #ffffff;
		font-size: 90%;
		line-height: 50px;
		position: relative;
	}
}
@media screen and (max-width: 1023px) {
	#local_rice_map_tbsp ul li a {
		display: block;
		width: 100%;
		height: 100%;
		position: absolute;
		top: 0;
		left: 0;
	}
	#local_rice_map_tbsp ul li:hover span {
		text-decoration: underline;
	}
	#hokkaido_tbsp {
		background: #0087cf;
	}
	#tohoku_tbsp {
		background: #00b0ec;
	}
	#kanto_tbsp {
		background: #00a33a;
	}
	#chubu_tbsp {
		background: #91bd30;
	}
	#kinki_tbsp {
		background: #f9bc00;
	}
	#chugokushikoku_tbsp {
		background: #ee730d;
	}
	#kyushuokinawa_tbsp {
		background: #b15da1;
	}
	#local_rice_map_pc {
		display: none;
	}
}

@media screen and (min-width: 768px) {
	#local_rice_h2 {
		margin-bottom: 35px !important;
	}
	.local_rice_cnt {
		width: 100%;
	}
	.local_rice_cnt .product_section {
		width: 96%;
		max-width: 800px;
		margin: 0 auto 65px !important;
		padding: 80px 0 0 !important;
	}
	.prefecture {
		text-align: center;
		font-size: 150%;
		line-height: 1;
		margin: 30px 0 0;
		padding: 0 0 3px;
	}
}
@media screen and (max-width: 767px) {
	#local_rice_h2 {
		margin-bottom: 20px !important;
	}
	.local_rice_cnt {
		width: 96%;
		margin: 0 auto;
	}
	.local_rice_cnt .product_section {
		margin: 0 !important;
		padding: 60px 0 0 !important;
	}
	.prefecture {
		text-align: center;
		font-size: 100%;
		line-height: 1;
		margin: 20px 0 0;
	}
}

.back_btn {
	width: 200px;
	height: 50px;
	border: 1px #bbbbbb solid;
	border-radius: 100px;
	position: relative;
	margin: 55px auto 0;
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
}
.back_btn:before {
	content: url('../images/product_local_rice/back_off.png');
	margin: 0 0 3px;
	line-height: 0;
}
.back_btn span {
	color: #5c5c5c;
	font-size: 95%;
	line-height: 1;
}
.back_btn a {
	display: block;
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
}
@media screen and (min-width: 768px) {
	.back_btn:hover {
		background: #e61010;
	}
	.back_btn:hover:before {
		content: url('../images/product_local_rice/back_on.png');
	}
	.back_btn:hover span {
		color: #ffffff;
	}
}


